<?php get_header(); ?>

<!-- content ................................. -->
<div id="content">

	<?php include (TEMPLATEPATH . '/adsense.php'); ?>

	<?php
	/**
	* If a page called "about_short" has been set up its content will be put here.
	* In case that a page called "about" has been set up, too, it'll be linked to via 'More'.
	*/
		query_posts('pagename=about');
		if (have_posts()) {
			$more_url = '<a href="'. get_permalink() .'" title="Permalink" class="more">Read more</a>';
		};
			
		query_posts('pagename=about_short');
			
		if (have_posts()) {
			
			while (have_posts()) : the_post();
			?>
				<div class="entry">
				<h2><?php the_title(); ?></h2>
				<?php the_content(); 
				if ($more_url != "") { ?> <p class="info"><?php echo $more_url; ?></p><?php
				
				}?>
				</div>
					
			<?php endwhile;
		};
	
	?>

<?php 
	query_posts('posts_per_page=-1');   
	
	if (have_posts()) :
	
	while (have_posts()) : the_post();

?>

	<div class="entry">

		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>

		<?php the_content('Read more &hellip;'); ?>

		<p class="info">
   		<?php edit_post_link('Edit','<span class="editlink">','</span>'); ?>
   		<?php comments_popup_link('Add comment', '1 comment', '% comments', 'commentlink', ''); ?>
   		<em class="date"><?php the_time('F jS, Y') ?><!-- at <?php the_time('h:ia')  ?>--></em>
   		<!--<em class="author"><?php the_author(); ?></em>-->
   		</p>

	</div>

<!--
<?php trackback_rdf(); ?>
-->

<?php endwhile; ?>

	<p><!-- this is ugly -->
	<span class="next"><?php previous_posts_link('Next Posts') ?></span>
	<span class="previous"><?php next_posts_link('Previous Posts') ?></span>
	</p>


<?php else : ?>

	<h2>Not Found</h2>
	<p>Sorry, but you are looking for something that isn't here.</p>

<?php endif; ?>

</div> <!-- /content -->

<?php get_sidebar(); ?>


<?php get_footer(); ?>