<hr class="low" />

<!-- subcontent ................................. -->
<div id="subcontent">

<ul>

	<li class="menu">
	<ul><?php  
		// Test if Sticky Menu plugin is active, then display menu items for menu 'top'
		$current_plugins = get_option('active_plugins'); 
		if (in_array('stickymenu/stickymenu.php', $current_plugins)) { 
			$menu = new stickymenu;
			$menu->display_menu('menu=main');
		// if Sticky Menu plugin is not active, display list of Pages
		} else {
			wp_list_pages('title_li=' );	
		}
	?></ul>
	</li> 

	<?php if (is_home()) { ?>
	
		<li class="categories">
		<h2>Categories</h2>
	
		<ul>
		<?php wp_list_cats('sort_column=name&hide_empty=0'); ?> 
		</ul>
		</li>
		
		<?php /* This is the list of the links. It's disabled by default as the links can be found under the page "Links". ?>
		<li>
		<h2>Links</h2>
	
		<ul class="links">
		<?php get_links('-1', '<li>', '</li>', '', 0, 'name', 0, 0, -1, 0); ?>
		</ul>
		</li>
		<?php */ ?>

		<?php // List recent posts. 
		$posts = get_posts('numberposts=5&offset=1');
		// Check first to see if there are posts.
		if ($posts) { ?>
		
			<li class="posts">
			<h2>Most Recent Posts</h2>
			<ul>
			
				<?php foreach($posts as $post) : ?>
				<li><a href="<?php the_permalink(); ?>" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></li>
				<?php endforeach; ?>
			</ul>
			</li>
			
		<?php } ?>
		
		<li class="feeds">
		<h2>Feeds</h2>
	
		<ul>
		<li><a href="<?php bloginfo_rss('rss2_url'); ?> ">Entries (RSS)</a></li>
		<li><a href="<?php bloginfo_rss('comments_rss2_url'); ?> ">Comments (RSS)</a></li>
		</ul>
		</li>
		
		<li class="links">
		<h2>Meta</h2>
		<ul>
		<?php wp_register(); ?>
		<li><?php wp_loginout(); ?></li>
		<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
		<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
		<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
		<?php wp_meta(); ?>
		</ul>
		</li>

	<?php } else if (is_single()) { ?>

		<li>
		<h2>Calendar</h2>
	
		<?php get_calendar() ?>
		</li>
	
		<?php // List recent posts. 
		$posts = get_posts('numberposts=5&offset=1');
		// Check first to see if there are posts.
		if ($posts) { ?>
		
			<li class="posts">
			<h2>Most Recent Posts</h2>
			<ul>
			
				<?php foreach($posts as $post) : ?>
				<li><a href="<?php the_permalink(); ?>" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></li>
				<?php endforeach; ?>
			</ul>
			</li>
			
		<?php } ?>

	<?php } else if (is_search() || is_404() || is_archive()) { ?>

		<li>
		<h2>Calendar</h2>
	
		<?php get_calendar(); ?>
		</li>
	
		<li class="categories">
		<h2>Posts by Category</h2>
		
		<ul>
		<?php wp_list_cats('sort_column=name&hide_empty=0'); ?> 
		</ul>
		</li>
	
		<li class="months">
		<h2>Posts by Month</h2>
	
		<ul>
		<?php get_archives('monthly','','','<li>','</li>',''); ?>
		</ul>
		</li>
	
	<?php } else if (is_page()) { ?>

		<?php if (is_page("archives")) { ?>
			<li>
			<h2>Calendar</h2>
		
			<?php get_calendar(); ?>
			</li>
		<?php } ?>
		
		<?php wp_list_pages('title_li=<h2>Pages</h2>' ); ?>

	<?php } ?>

</ul>

</div> <!-- /subcontent -->